package com.ssj.bean.kmt.kmt.dto;

import java.io.Serializable;

/**
 * @Author: chchen
 * @Description
 * @Date Create in 20:40 2019/12/9
 * @Modified By
 */
public class ExerciseBaseDto implements Serializable {

    private static final long serialVersionUID = 1L;

    private String type;

    private String name;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
